import { dev } from '$app/environment';

export function getApiUrl() {
  if (dev) {
    console.info('DEVMODE active, using testing URL');
    return 'https://testing.owlboard.info';
  }
  return 'https://owlboard.info';
}
